Delete recipient from envelope
Deletes a recipient from a draft or sent envelope.
If the envelope is “In Process” (has been sent and is not completed or voided), recipients that have completed their actions cannot be deleted.
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
The envelope’s GUID.
Example: 93be49ab-xxxx-xxxx-xxxx-f752070d71ec
A local reference used to map recipients to other objects, such as specific document tabs.
A recipientId must be
either an integer or a GUID,
and the recipientId must be
unique within an envelope.
For example, many envelopes assign the first recipient
a recipientId of 1.
Response
Identifies a recipient that can, but is not required to, add name and email information for recipients at the same or subsequent level in the routing order (until subsequent Agents, Editors or Intermediaries recipient types are added).